### Method

# GSSDP.Client.get_address_mask

#### Declaration [src]

    GInetAddressMask*
    gssdp_client_get_address_mask (
      GSSDPClient* client
    )

#### Description

No description available.

Available since: | 1.2.3

Gets property | `GSSDP.Client:host-mask`

#### Return value

Returns: `GInetAddressMask*`
Address mask of this client
The caller of the function takes ownership of the data, and is responsible for freeing it